import styles from "./Styles.module.css";
export const Input = ({ value, onChange, placeholder, type, ...props }) => {
  return (
    <div className={styles.input}>
      <input
        value={value}
        placeholder={placeholder}
        type={type}
        onChange={onChange}
        {...props}
      />
    </div>
  );
};
